html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
margin:0;
padding:0;
vertical-align:baseline;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}

body {
-webkit-font-smoothing:antialiased;
-webkit-text-size-adjust:100%;
background:#fff;
color:black;
font:14px Calibri;
line-height:19px;
}

a {
 text-decoration: none;
 color:#133c60;
}

a.xref{
 text-decoration: underline;
 color:#133c60;
}

/*ol,ul {
list-style:none;
margin-top:1em;
}*/

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}


h1,h2,h3,h4,h5,h6 {
color:#181818;
font-family: Tahoma;
font-weight:normal;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
font-weight:inherit;
}

h1 {
/*color:#133c60;*/
font-size:25px;
line-height:130%;
margin-bottom:30px;
margin-top:10px;
}

h2 {
font-size:25px;
line-height:34px;
margin-bottom:5px;
}

h3 {
font-size:22px;
line-height:30px;
margin-bottom:3px;
}

h4 {
font-size:16px;
line-height:24px;
margin-bottom:2px;
}

h5 {
font-size:11px;
line-height:21px;
}

h6 {
font-size:8px;
line-height:17px;
}

.subheader {
color:#58595b;
}



p img {
margin:0;
}

p.lead {
color:#58595b;
font-size:21px;
line-height:27px;
}

strong {
font-weight:700;
}

small {
font-size:80%;
}

blockquote,blockquote p {
color:#58595b;
font-size:17px;
font-style:italic;
line-height:24px;
}

blockquote {
border-left:1px solid #ddd;
margin:0 0 20px;
padding:9px 20px 0 19px;
}

blockquote cite {
color:#58595b;
display:block;
font-size:12px;
}

blockquote cite:before {
content:"2014 020";
}

blockquote cite a,blockquote cite a:visited,blockquote cite a:visited {
color:#58595b;
}

hr {
border:solid #ddd;
border-width:1px 0 0;
clear:both;
height:0;
margin:10px 0 30px;
}

table {
border-collapse:collapse;
border-spacing:0;
display:table;
/*margin-bottom:20px;
margin-top:40px;*/
width:100%;
}

table td {
padding:8px;
vertical-align:top;
}

table,th,td {
	border:1px solid #133c60;
}

table th {
background-color:#133c60;
color:white;
padding:8px;
text-align:center;
}

a,a:visited {
color:#133c60;
}

a:hover,a:focus {
color:#92c83e;
}

ul,ol {
margin-top:1em;
padding-left:1.4em;
}

ol {
list-style:decimal;
}

/*
ol,ul.square,ul.circle,ul.disc {
margin-left:30px;
}

ul.square {
list-style:square outside;
}

ul.circle {
list-style:circle outside;
}

ul.disc {
list-style:disc outside;
}

ul ul,ul ol,ol ol,ol ul {
margin:4px 0 5px 20px;
}*/

ul ul li,ul ol li,ol ol li,ol ul li {
margin-bottom:6px;
}

li {
color:#000000;
line-height:18px;
/*margin-bottom:12px;*/
}

ol li ol li {
list-style-type:lower-alpha;
}

/*.ul li,.searchresult li {
background:url(../img/contli.gif) no-repeat scroll 0 7px transparent;
clear:both;
display:block;
float:none;
margin:5px 10px;
padding-left:10px;
}*/

/*
.result {
color:#72bf44;
}*/

img.scale-with-grid {
height:auto;
max-width:100%;
}

.shortdesc {
color:#58595b;
font-style:italic;
font-weight:700;
margin-bottom:30px;
margin-top:10px;
}

/*ul.task-choices {
list-style-type:none;
}*/


dl {
/*margin-bottom:10px;
margin-top:10px;*/
}

dl dl{
margin-left:15px;
}

dt {
font-weight:700;
margin-bottom:0;

}

.dlterm {
font-weight:700;
margin-top:14px;
}

dd {
margin-left:6px;
margin-top:0;
}

.keyword.parmname,.keyword.varname {
font-style:italic;
font-weight:700;
}

.wintitle {
/*background:url(../img/wintitle.jpg) no-repeat scroll transparent;*/
/*color:#37a44b;*/
	font-style:italic;
/*padding-left:22px;*/
}

.uicontrol {
/*background:url(../img/uicontrol.jpg) no-repeat scroll transparent;*/
/*color:#d87d14;*/
	font-weight:600;
/*padding-left:12px;*/
}

.userinput {
/*background:url(../img/userinput.jpg) no-repeat scroll transparent;*/
	font-style:italic;
/*padding-left:28px;*/
}

.systemoutput {
/*background:url(../img/systemoutput.jpg) no-repeat scroll transparent;*/
	font-style:italic;
/*padding-left:20px;*/
}

.fignone {
margin-bottom:10pt;
margin-top:10pt;
text-align:left;
}

.choicetableborder {
margin-bottom:10pt;
margin-top:10pt;
}

.codeblock {
background:#f2f2f2;
border:1px solid #d3d3d3;
font-family: Consolas, monospace;
font-size:9pt;
margin-bottom:30px;
margin-top:8px;
padding:10px 10px 10px 5px;
}

pre {
background-color:#f2f2f2;
font-family:Courier,monospace;
font-size:9pt;
white-space:0;
word-wrap:break-word;
}

/*
html,body {
scrollbar-3dlight-color:#58595b;
scrollbar-arrow-color:#58595b;
scrollbar-darkshadow-color:#58595b;
scrollbar-face-color:#58595b;
scrollbar-highlight-color:#58595b;
scrollbar-shadow-color:#58595b;
scrollbar-track-color:#58595b;
}*/

em {
font-style:italic;
}

.term {
font-family:Courier new,monospace;
font-style:italic;
}


/*ul,ul.ul {
list-style:none outside;
}*/

ol li div,ol li div,ul li div,ul li div,ol li span,ol li span,ul li span,ul li span {
/*color:#444;*/
}

ul.large li,li p {
line-height:21px;
}

ol li p {
margin-bottom:0;
margin-top:0;
}

.highlight {
	background-color:#fec01f;
}

.xslthl-keyword {
color:#7f0055;
font-weight:700;
}

.xslthl-directive {
color:maroon;
}

.xslthl-annotation {
color:gray;
}

.xslthl-tag {
color:teal;
}

.xslthl-attribute {
color:#7f0055;
}

.xslthl-xslt {
color:red;
}

.xslthl-string,.xslthl-value {
color:blue;
}

.xslthl-multiline-comment,.xslthl-comment {
color:#3f7f5f;
}

.xslthl-doccomment,.xslthl-doctype {
color:#3f5fbf;
}

.thead,.keyword,.b {
font-weight:700;
}

.noteblock_note, .noteblock_important, .noteblock_attention 
{
	border-style:solid;
	border-width:1px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.noteblock_note
{
	border-color:#d8e1e6;
	background:#d8e1e6;
}
.noteblock_important
{
	border-color:#f0b75b;
	background:#f0b75b;
}
.noteblock_attention
{
	border-color:#d85143;
	background:#d85143;
}

.noteblock_header
{
	color: white;
	padding: 8px;
	font-family: Tahoma;
}
.notecontent
{
	background:white;
	padding: 8px;
}

.note {
background-position:10px center;
background-repeat:no-repeat;
border-color:#d8e1e6;
border-style:solid;
border-width:1px;
min-height:40px;
padding:10px 10px 10px 56px;
/*color: #133c60;*/
}

.note.note {
background-image:url(../img/default/noteicon.png);
border-color:#d8e1e6;
}

.note.caution {
background-image:url(../img/default/cautionicon.png);
border-color:#d85143;
}
.note.attention {
background-image:url(../img/default/attentionicon.png);
border-color:#d85143;
}

.note.important {
background-image:url(../img/default/importanticon.png);
border-color:#fec01f;
}



.fncontainer {
border-color:#d3d3d3;
border-style:solid;
border-width:1px 0 0;
margin-top:20px;
}

.fn {
font-size:10px;
}

.fn sup {
font-size:8px;
}

caption {
text-align:left;
}

.tablenoborder {
margin-bottom:20px;
margin-top:20px;
}

.related-links
{
margin-top:30px;
}

.li img {
display: inline;
vertical-align:top;
}

li{
vertical-align:top;
}
.li{
vertical-align:top;
}
.ph{
vertical-align:top;
}

.ph.filepath{
	vertical-align:baseline;
}

.coverHeader, .coverProdName
{
font-weight:500; 
font-size:26px; 
line-height:26px;
padding-top: 10px; 
padding-bottom: 10px; 
/*color:#133c60;*/
}


.coverDocumentName
{
font-weight:400; 
font-size:20px;
padding-bottom:8px;
}
.coverSubNameModule
{
font-weight:200; 
font-size:16px;
padding-bottom:4px;
}

.coverProgramVersion
{
font-weight:200; 
font-size:18px;
padding-bottom:4px;
padding-top:4px;
}

.coverDescription
{
font-size:14px; 
padding-top: 20px; 
padding-bottom: 15px;
}
.coverDocumentVersion
{
color:#58595b;
}
div.dim
{
color:#939393 !important;
}
div.feedback
{
 position:fixed;
 z-index:101;
 display:block;
 height:40px;
 bottom: 0px;
 padding-top:10px;
 right:14px;
 left:14px;
 background:#fff;
}
body
{
	margin:0px;
	padding-bottom:40px;
}
html
{
	padding:14px;
}
.apiname
{
	font-family: Consolas, monospace;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
}
.feedback a{
	font-weight:600;
	color:#d85143;
}